@charset "utf-8";
/* CSS Document */
/**********************************RESET*******************************************/
html, body, address, blockquote, div, dl, form, h1, h2, h3, h4, h5, h6, ol, p, pre, table, ul,
dd, dt, li, tbody, td, tfoot, th, thead, tr, button, del, ins, map, object,
a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span,
strong, sub, sup, tt, var, legend, fieldset {	margin: 0;	padding: 0;}
*{ margin:0; padding:0}
body, div, dl, dt, dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td,select,img{ display: block;margin: 0;padding:0; }
img, fieldset {	border: 0;}
/* set image max width to 100% */
img {	max-width: 100%;	height: auto;	width: auto\9; /* ie8 */}
.clear{clear:both;}
/* set html5 elements to block */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}
/*********************GENERAL STYLING**************************************/
body {max-width:7.5rem;margin:0 auto;color: #333;}
a {	color: #026acb;	text-decoration: none;	outline: none;}
a:hover {	text-decoration: underline;}
p {	margin: 0 ;	padding: 0;}
/* list */
ul, ol {	margin: 0;	padding: 0;list-style-type:none;}
li {list-style-type:none;	margin: 0;	padding: 0;}
/* headings */
h1, h2, h3, h4, h5, h6 {	margin:0;	color: #000;}
.clear{clear:both;font-size:1px;line-height:1px;}
#pagewrap {    width:100%;	max-width: 1000px;	margin: 0 auto;}
#ifr{display:none;}
.zhuanma,.qidai{text-align:center;line-height:3.8rem;font-size:0.4rem;background:url(https://s.lqsaa.com/themes/cyolwap/assets/images/app/live_end_bg.png) center top;background-size:cover;color:#fff;display:none;}
/****************************CONTENT************************************************************/
.titpic img{width: 100%;    height:4.24rem;}
.xx_info{width:100%;position:absolute;left:0px;top:0px;z-index: 99999;background: url(../../images/app/zb_zhao.png) center bottom no-repeat;padding-top:0.2rem;display:block;}
.onlogo{vertical-align: middle; text-align: left;  line-height: 0.4rem;  margin:0.1rem 4%; overflow: hidden;}
.onlogo img{width:1.16rem;float: left;margin-right:0.1rem;}
#gkrenshu{color: #fff; line-height:0.4rem; font-size: 0.24rem; float: left;}
#source{font-size: 0.28rem;  line-height: 0.4rem;  text-align: left;margin-top: 0.2rem; }
#pubtime{font-size: 0.27rem;line-height: 0.4rem;    text-align: left;}
#sptit{   text-align: left;   font-size:0.32rem;   line-height:0.46rem;  font-weight: bold;   color: #fff;white-space: nowrap;   text-overflow: ellipsis;   overflow: hidden;   margin: 0px 4%; }
#spzhaiyao{	text-align: left;       font-size:0.32rem;line-height: 0.4rem;margin-bottom: 0.4rem;margin-top:0.16rem;}
#spautor{text-align: left;      font-size: 0.32rem;     line-height: 0.4rem;margin-bottom: 0.4rem;}

.zqhinfo{height:0.6rem;margin:0.4rem 0px;}
.zqhinfo .img1{width:0.6rem;height:0.6rem;border-radius:0.6rem;float:left;margin-right:0.1rem;}
.zqhinfo .txt{float:left;line-height:0.3rem;text-align:left;}
.zqhinfo .txt .title{font-size:0.2rem;color:#333;font-weight:bold;}.zqhinfo .txt .dec{font-size:0.2rem;color:#888;}
.zqhinfo .guanzhu{float:right;width:1rem;height:0.4rem;margin-top:0.1rem;}
.zqhinfo .guanzhu a{display:block;width:1rem;height:0.4rem;border:1px solid #ccc;font-size:0.2rem;line-height:0.4rem;text-align:center;color:#ccc;border-radius:0.1rem;text-decoration:none;}

#sptit1{text-align: left;  font-size: 0.32rem;  line-height: .6rem;  margin-top: 0.2rem;}
.bofang {width: 100%;margin: 0px auto;	text-align: center;}
.bfcon{position:relative;width:100%;height:4.24rem;overflow: hidden;}
.bfinfo{width:100%;}
.ontitle{width:85%;font-size:0.28rem;color:#fff;}
.prism-player{height:4.24rem;background:#000;}
.bfinfo iframe{width:100%;border:none; height:8rem;}

.prism-player .prism-big-play-btn .outter {     display:none;    }
.prism-player .prism-big-play-btn {    width:1.06rem;    height:1.06rem;    background-size:100% 100%;}
.prism-tooltip{display:none;}
.prism-player .prism-progress .prism-progress-cursor{display:block!important;}
.prism-player .prism-progress .prism-progress-cursor img{display:none;}

.shenheno{display:none; position: relative;  width: 100%; height: 4.24rem;}
.shenheno .img_fm{width: 100%; height:4.24rem;position:absolute;top:0;left:0;z-index:1;}
.shenheno .img_xdts{width:100%; height:4.24rem;position:absolute;top:0;left:0;z-index:2;}

.tuwen{padding-bottom:1.2rem;}
/***********************延展阅读********************************/
.tuijian{width:90%;margin: 0px auto; color: #333;margin-bottom:1rem; margin-top:0.2rem;}
.tuijian dt {height: 0.6rem;font-size: 0.3rem;line-height:0.5rem;font-weight: bold;}        
.slide-box {    width: 100%;display: -webkit-box;     overflow-x: scroll;   -webkit-overflow-scrolling: touch;   -ms-overflow-style: none;  overflow: -moz-scrollbars-none;  }
.slide-box a{text-decoration:none;}
         /* 隐藏下方的滚动条 */
.slide-box::-webkit-scrollbar {      background-color: transparent;    }   
.slide-item {  width: 30%;    height: 100px;line-height:0.8rem;   text-align: center;margin-right:1%;}  
.slide-item img{border-radius:0.1rem;width:2.24rem;height:1.44rem;}
.slide-item h4{text-align:left;font-size:0.2rem;line-height:0.4rem;white-space:nowrap;text-overflow:ellipsis; overflow:hidden; font-weight:normal;}
        
        
.titles li {float:left;width:8.8rem;margin:0px 0.6rem;display:inline-block; margin-top:0.6rem;}
.titles li a{text-decoration:none;}
.titles li .img1{width:2.88rem;      height:1.92rem;     float: left;     margin-right:0.24rem;}
.titles li .txt { color: #333;}
.titles li h4 { font-weight: normal;height: 4.2rem; overflow: hidden;}
.titles li p { text-align: right; color: #c1c1c1;}
.titles li p img {  width:0.3rem;height: 0.34rem;vertical-align: middle;margin-right: 0.04rem;}
		
/**********************FOOTER************************************************************/
.logobot{overflow: hidden; width: 1rem;  height: 1rem; float: left;}
.logobot img{ max-width: 100%;   text-align: center;overflow: hidden;}
.banner-label { color: #fff;float: left;height: 1rem;}
.banner-label p {margin: 0px; margin-left:0.1rem; line-height:1rem;}
#footer {clear: both;color: #ccc;font-size: 85%;}
#footer a {	color: #fff;}

/****************CLEARFIX**************************************************************/
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
.clearfix { display: inline-block; }
.clearfix { display: block; zoom: 1; }
/**********************评论************************************************************/
.comms{text-align: left;margin-top:0px!important;height:8rem!important; overflow-y: auto!important;}
    .header {
        height: 0.7rem;
        line-height: 0.7rem;
        padding: 0 0.3rem;
        border-bottom: 0.02rem solid #E5E5E5;
        font-size: 0.32rem;
        color: #8e8e8e;margin-top: 0.2rem;
    }
    .header .headBox li {
        float: left;
        width: 50%;
        text-align: center;
    }
    .header .headBox li span {
        width: 70%;
        margin: 0 auto;
        height: 0.7rem;
        display: block;
        -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    }
    .header .headBox li span.on {
    color: #EC483F;
    font-weight: bold;
    background: url(http://s.lqsaa.com/themes/cyolwap/assets/images/app/zbj_yeqian.png) center bottom no-repeat;
    background-size: auto 0.04rem;
}
.dajiashuo{padding-bottom: 1.2rem;}

/*cyol使用*/
.panelBox .jjTitle{text-align:left;margin:0.3rem 0.3rem 0.18rem;font-weight:bold;font-size:0.4rem;line-height:0.56rem;}
.panelBox .staEndtime{text-align:left;margin: 0px 0.3rem 0.3rem;font-size:0.24rem;color:#999;font-size:0.28rem;line-height:0.32rem;}
.panelBox .zbText{font-size:0.28rem;margin:0.3rem 0.3rem;text-align:left;}
.panelBox .zbText p{font-size:0.32rem;line-height:0.48rem;}
